###Generated file - do not modify!
#Wed, 05 Feb 2025 17:32:49 +0000

simantics-platform.branch=release/1.52.2
simantics-platform.commit=90e03cafbbbe85e33107ba794ce83b7725fe8c07
simantics-platform.build.id=simantics/platform b1983-2025-02-05T17\:32\:49.646Z
